incubator-ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Yusaku Sako (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-1861) Add ui option to use existing postgres database for Hive.
Date Wed, 10 Apr 2013 01:54:17 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-1861?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Yusaku Sako updated AMBARI-1861:
--------------------------------

    Fix Version/s: 1.3.1
    
>  Add ui option to use existing postgres database for Hive.
> ----------------------------------------------------------
>
>                 Key: AMBARI-1861
>                 URL: https://issues.apache.org/jira/browse/AMBARI-1861
>             Project: Ambari
>          Issue Type: Improvement
>    Affects Versions: 1.3.0
>            Reporter: Michael Harp
>            Assignee: Yusaku Sako
>             Fix For: 1.3.1
>
>
> Add "Existing Postgres Database" as an option for Hive, currently mysql and oracle supported.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message